body { 	margin-left:40px;
		margin-right:40px; 
		margin-top:18px; 
		margin-bottom:40px;
}

p,br,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif; text-decoration:none; }

a:link 		{ color:#000000; font-family:Arial; font-weight:bold; font-size:10pt; }
a:visited 	{ color:#000000; font-family:Arial; font-weight:bold; font-size:10pt; }
a:active 	{ color:#000000; font-family:Arial; font-weight:bold; font-size:10pt; }


